﻿.Block{display:inline-block;text-align:center;width:21%;margin:1%;padding:1%;overflow:hidden;transition:.3s;background-color: #32355b;}
    .Block:hover {
        background-color: #111328;
        color: #f4a302;
    }
.Block > img{width:100%;transition:.1s;}
.Block > p{color:#eee;padding-top:3px; font-size:80%; text-align:justify;}
#Picture{float:left;margin:0 1em 1em 0;border:2px solid #333;width:30%;}
@media only screen and (min-width:1px) and (max-width: 1023px)
{
    .Block {width: 46%;margin: 1%;padding: 1%;}
    #Picture{float:none;width:100%;margin:0 auto;border:none;margin-bottom:1em;}
}